umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all namespace enum values with links to the namespace documentation for each enum value:

### - a -

- A : namespace_enum_literal, Uml::RoleType
- ActionScript : Uml::ProgrammingLanguage
- Activity : Uml::AssociationType, Uml::DiagramType
- Ada : Uml::ProgrammingLanguage
- AddOnly : Uml::Changeability
- Aggregation : Uml::AssociationType
- Anchor : Uml::AssociationType
- Association : Uml::AssociationType
- Association_Self : Uml::AssociationType
- Asynchronous : Uml::SequenceMessage